# PDataStd_FieldOfHArray1OfHArray1OfInteger.hxx File Reference

`#include <DBC_BaseArray.hxx>`
`#include <Handle_PColStd_HArray1OfInteger.hxx>`
`#include <Handle_PDataStd_VArrayNodeOfFieldOfHArray1OfHArray1OfInteger.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

class class class class class class Standard_EXPORT Handle_Standard_Type & | PDataStd_FieldOfHArray1OfHArray1OfInteger_Type_ ()

## Function Documentation

class class class class class class class Standard_EXPORT Handle_Standard_Type& PDataStd_FieldOfHArray1OfHArray1OfInteger_Type_ | ( |  | ) |